Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229269 - Latin 9 by default for the French-speaking person with a French keyboard
Summary: Latin 9 by default for the French-speaking person with a French keyboard
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-19 20:57 UTC by Guillaume Kulakowski
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-20 22:13:46 UTC


Attachments (Terms of Use)

Description Guillaume Kulakowski 2007-02-19 20:57:40 UTC
Description of problem: The better charset for the French-speaking person with a
French keyboard is Latin 9. 
  
Actual results: During the Fedora installation, default Charset for him is Latin 1.

Expected results: Latin 9 by default for the French-speaking person with a
French keyboard.

Comment 1 Chris Lumens 2007-02-20 22:13:46 UTC
This will be in the next build of anaconda.  Thanks for the recommendation.

Comment 2 Bill Nottingham 2007-03-02 17:30:00 UTC
Moving to 'devel' as discussed on
https://www.redhat.com/archives/fedora-devel-list/2007-March/msg00095.html.


Note You need to log in before you can comment on or make changes to this bug.